/*
This file contains styling for the javascript based tabpane used on the respondents page.

There are some hard-coding in this file, so be careful.
*/
.clientsidepane {
    background-color: #e0e0e0;
}

/*new*/
.clientsidepane .toolbar {
    border: 0;
}

.clientsidepane .inactive {
    cursor: pointer;
    background-color: white;
    height: 20px;
    border-bottom: 1px solid #9c9c9c;
}

.clientsidepane .active {
    cursor: pointer;
    background-color: #e0e0e0;
    height: 20px;
    border-bottom: 1px solid #e0e0e0;
}

.clientsidepane .content {
    background-color: #e0e0e0;
    border-bottom: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
}

.clientsidepane .activeContent {
    display: inline;
    border: none;
}

.clientsidepane .inactiveContent {
    display: none;
    border: none;
}

.clientsidepane .smallheader {
    COLOR: #575757;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    LETTER-SPACING: 1px;
}

/* THE FOLLOWING IS A HACK!! by PEBN */
#clientSidePane0 {
    border-top: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
}

#clientSidePane1 {
    border-top: 1px solid #9c9c9c;
}

#clientSidePane2 {
    border-top: 1px solid #9c9c9c;
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
}

/* HACK ENDS HERE */